Bug 201320 - Move pcb docs to subpackage?
Summary: Move pcb docs to subpackage?
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pcb   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-04 11:33 UTC by Wojciech Kazubski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-20 16:51:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wojciech Kazubski 2006-08-04 11:33:17 UTC
Description of problem:
Pcb contains three copies of documentation in different formats: html, pdf and 
postscript. Together they make some 60% of total package size. I propose to 
move pdf and ps files to optional *-doc subpackage. Those files are needed 
only to make printed copy of manual.

Comment 1 Chitlesh GOORAH 2006-08-20 16:51:58 UTC
Fixed for Fedora Core Development:
http://buildsys.fedoraproject.org/build-status/job.psp?uid=14368


Note You need to log in before you can comment on or make changes to this bug.